Subject: Re: [OPSEC] attacks on keyed-hash constructions

From: David McGrew <[email-masked]>
Date: Mon, 23 Mar 2009 10:47:34 -0700

Hi Ran and Opsec,

this CFRG draft on the requirements of Message Authentication Codes  
might be useful in this discussion: http://tools.ietf.org/html/draft-irtf-cfrg-fast-mac-requirements-01 
    It focuses on functional requirements, rather than security  
requirements.   Comments would be welcome.

David

On Jan 5, 2009, at 11:52 AM, RJ Atkinson wrote:

> OPsec Folks,
>
> David McGrew just posted a helpful note, with references,
> to several other IETF/IRTF lists, partly in response to
> a query I had made.
>
> Here is a URL to his note:
>   <http://www.ietf.org/mail-archive/web/saag/current/msg02428.html>
>
> In the meantime, I have found a couple of papers that might be
> relevant (likely some overlap with the ones that he cited in
> his note above).  I'll try to post references and a short
> summary of what they seem to say after I get a chance to read them.
>
> So I think we're making some headway over time towards having
> scientific data for the WG to evaluate.
>
> Cheers,
>
> Ran
> [email-masked]
>
>